Subject: academ ftp problem

From: Rubens Mau <[email-masked]>
Date: Mon, 21 Jul 1997 14:34:55 -0300

Dear ,

I am using happily the academ ftp, beta 13. I found a problem that may be
common to more users.

I use the group feature, and is working fine on a Solaris machine - making a
chroot correctly. But if I forget to include this user on the /etc/group
file , the crhroot doesn't work anymore, giving the user access to all the
filesystem. In the original wu-ftpd program this was not happening - the
access was denied.

Best Regards
Rubens Mau
[email-masked]